.lightbox{
    position: fixed;
    top: 100px;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}

* html .lightbox {
    position:absolute;
}

.lightbox a img{ border: none; }

.outer_img_depot{
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}

.img_depot{
    padding: 10px;
}

.loading{
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

.img_data_depot{
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
    }

.img_data{
    padding:0 10px;
}
.img_data .img_details{ width: 70%; float: left; text-align: left; }    
.img_data .caption{ font-weight: bold;  }
.btm_close {
    float:right;
    padding-right:10px;
}   

.overlay{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
    background-color: #000;
    filter:alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.pic4_zoom {
    margin-left:-39px;
    margin-bottom:0px;
    padding-right:8px;
}
.subject_zoom {
    margin-left:-39px;
    margin-bottom:13px;
    padding-right:8px;
}
.incutpic_zoom {
    margin-left:-31px;
    margin-bottom:15px;
}

* html>body .clearfix {
    display: inline-block; 
    width: 100%;
}

* html .clearfix {
    /* Hides from IE-mac \*/
    height: 1%;
    /* End hide from IE-mac */
}

.pic_zoom {
    position:relative;font: 0/0;
    }
.zoomed {
    position:absolute;
    bottom:2;right:2;
    }